
/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "list view"; ObjectID = "21"; */
"21.ibExternalAccessibilityDescription" = "Listendarstellung";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "24"; */
"24.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "25"; */
"25.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "34"; */
"34.headerCell.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "36"; */
"36.headerCell.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "37"; */
"37.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "38"; */
"38.headerCell.title" = "Art";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "39"; */
"39.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "40"; */
"40.headerCell.title" = "Eigentümer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "41"; */
"41.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Group"; ObjectID = "42"; */
"42.headerCell.title" = "Gruppe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Permissions"; ObjectID = "44"; */
"44.headerCell.title" = "Zugriffsrechte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "AEg-Pr-Mig"; */
"AEg-Pr-Mig.title" = "Gruppe";

/* Class = "NSButtonCell"; title = "Permissions"; ObjectID = "Een-xl-vaZ"; */
"Een-xl-vaZ.title" = "Zugriffsrechte";

/* Class = "NSButtonCell"; title = "Kind"; ObjectID = "GHi-Ms-xlA"; */
"GHi-Ms-xlA.title" = "Art";

/* Class = "NSButtonCell"; title = "Owner"; ObjectID = "Kjr-TB-mnj"; */
"Kjr-TB-mnj.title" = "Eigentümer";

/* Class = "NSButtonCell"; title = "Date"; ObjectID = "NQQ-va-JEt"; */
"NQQ-va-JEt.title" = "Datum";

/* Class = "NSButtonCell"; title = "Show Row Colors"; ObjectID = "P84-ti-oDm"; */
"P84-ti-oDm.title" = "Zeilenfarben einblenden";

/* Class = "NSButtonCell"; title = "Kind"; ObjectID = "R8N-TE-Oht"; */
"R8N-TE-Oht.title" = "Art";

/* Class = "NSButtonCell"; title = "Owner"; ObjectID = "ZDO-ka-lU8"; */
"ZDO-ka-lU8.title" = "Eigentümer";

/* Class = "NSButtonCell"; title = "Show Row Colors"; ObjectID = "aOl-zs-ocJ"; */
"aOl-zs-ocJ.title" = "Zeilenfarben einblenden";

/* Class = "NSButtonCell"; title = "Size"; ObjectID = "ayi-Ty-a43"; */
"ayi-Ty-a43.title" = "Größe";

/* Class = "NSButtonCell"; title = "Permissions"; ObjectID = "e4Z-iI-oe8"; */
"e4Z-iI-oe8.title" = "Zugriffsrechte";

/* Class = "NSButtonCell"; title = "Size"; ObjectID = "hkf-2q-G8Y"; */
"hkf-2q-G8Y.title" = "Größe";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "ine-vu-7Bg"; */
"ine-vu-7Bg.title" = "Gruppe";

/* Class = "NSButtonCell"; title = "Date"; ObjectID = "njT-cZ-Us3"; */
"njT-cZ-Us3.title" = "Datum";
